<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
	<app version="1">
		<name>Da ShAmAn</name>
		<coder>Da ShAmAn</coder>
		<version>1.0</version>
		<release_date>200910200000</release_date>
		<short_description>Da ShAmAn's first wii old skool demo</short_description>
		<long_description>Da ShAmAn is back with a shout out to talented ppl who want to form a team for wii brew creations, can you make rockin trax or cool lookin logos and fonts ? then get in touch - hint search the binary for .com

Well here we are again... 20 odd years down the line and boy does the internet make demo coding and homebrew a whole world (sorry) easier  .......... greetz fly out to  lynnie, debbie, daimo, paxo, anastasiya and beppie, andreas, lara
		</long_description>
	</app>
